import React from 'react'
import styles from './index.module.scss'
import { baseURL } from '@/utils/http'

type Props = {
  src: string
}

function Zmap({ src }: Props) {
  return <img className={styles.Zmap} src={`${baseURL}Zmap/${src}.png`} alt='' />
}

const MemoZmap = React.memo(Zmap)

export default MemoZmap
